<?php

declare(strict_types=1);

/*
 * Chill is a software for social workers
 *
 * For the full copyright and license information, please view
 * the LICENSE file that was distributed with this source code.
 */

namespace Chill\PersonBundle\Validator\Constraints\Person;

use Symfony\Component\Validator\Constraint;

#[\Attribute(\Attribute::TARGET_CLASS)]
class PersonHasCenter extends Constraint
{
    public string $message = 'A center is required';

    public function getTargets(): string|array
    {
        return [
            self::CLASS_CONSTRAINT,
        ];
    }
}
